package procps 2:3.3.10-4ubuntu2.4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Bug #1775664 reported by martin on 2018-06-07
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
procps (Ubuntu)
Undecided
Unassigned

Bug Description

i dont know enough but this is automatically generated

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: procps 2:3.3.10-4ubuntu2.4
ProcVersionSignature: Ubuntu 4.4.0-127.153-generic 4.4.128
Uname: Linux 4.4.0-127-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.18
Architecture: amd64
Date: Thu Jun 7 21:56:09 2018
DpkgHistoryLog:
 Start-Date: 2018-06-07 21:55:52
 Commandline: aptdaemon role='role-commit-packages' sender=':1.91'
 Upgrade: libldap-2.4-2:amd64 (2.4.42+dfsg-2ubuntu3.2, 2.4.42+dfsg-2ubuntu3.3), git-man:amd64 (1:2.7.4-0ubuntu1.3, 1:2.7.4-0ubuntu1.4), liblouis9:amd64 (2.6.4-2ubuntu0.1, 2.6.4-2ubuntu0.3), snapd:amd64 (2.32.3.2, 2.32.9), libelf1:amd64 (0.165-3ubuntu1, 0.165-3ubuntu1.1), git:amd64 (1:2.7.4-0ubuntu1.3, 1:2.7.4-0ubuntu1.4), python3-louis:amd64 (2.6.4-2ubuntu0.1, 2.6.4-2ubuntu0.3), libexempi3:amd64 (2.2.2-2, 2.2.2-2ubuntu0.1), liblouis-data:amd64 (2.6.4-2ubuntu0.1, 2.6.4-2ubuntu0.3)
ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationDate: Installed on 2016-03-07 (822 days ago)
InstallationMedia: Ubuntu 14.04.4 LTS "Trusty Tahr" - Release amd64 (20160217.1)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.4
 apt 1.2.26
SourcePackage: procps
Title: package procps 2:3.3.10-4ubuntu2.4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)

martin (opresnik) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers